html,
body {
    overflow-x: hidden;
    max-width: 100%;
}

.container {
    margin: 0 10%;
    height: 100%;
}

@media (max-width: 768px) {
    .container {
        margin: 0 auto;
        padding-left: 15px;
        padding-right: 15px;
    }
}

.center {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

accStyle {
    background-image:url("{% static 'pages/img/desk.jpg' %}");
    background-repeat: no-repeat;
    background-size: 100%;
}